<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'fa', version '4.3'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'تمام نمره‌ها';
$string['assessmentname'] = 'مورد نمره';
$string['blanks'] = 'نمره‌های خالی';
$string['bulkappliesto'] = 'برای';
$string['bulkfor'] = 'نمرات برای {$a}';
$string['bulkinsertvalue'] = 'درج مقدار';
$string['bulklegend'] = 'درج انبوه';
$string['bulkperform'] = 'انجام درج انبوه';
$string['entrypage'] = 'نمره‌دادن به کاربر یا موردِ نمره';
$string['exclude'] = 'صرف‌نظر شدن';
$string['excludeall'] = 'صرف‌نظر کردن از تمام نمره‌ها';
$string['excludenone'] = 'هیچ‌کدام از نمره‌ها صرف‌نظر نشوند';
$string['filtergrades'] = 'نمایش نمره‌های مربوط به {$a}.';
$string['gotonextreport'] = 'برو به گزارش کاربر بعدی';
$string['gotopreviousreport'] = 'برو به گزارش کاربر قبلی';
$string['gradeitem'] = 'مورد نمره: {$a}';
$string['itemsperpage'] = 'مورد در صفحه';
$string['override'] = 'بازنویسی';
$string['overrideall'] = 'بازنویسی تمام نمره‌ها';
$string['overridenone'] = 'هیچ‌کدام از نمره‌ها بازنویسی نشوند';
$string['pluginname'] = 'نمای تکی';
$string['save'] = 'ذخیره';
$string['savegradessuccess'] = 'نمره‌های مربوط به {$a} مورد تعیین شدند';
$string['selectagrade'] = 'یک مورد نمره را انتخاب کنید';
$string['selectgradeitemlink'] = 'یک مورد نمره را انتخاب کنید';
$string['singleviewdescription'] = 'در نمای تکی می‌توانید نمره‌های انتخابی را لغو یا حذف کنید و نمره‌ها را به صورت انبوه درج کنید.';
$string['singleviewreport_gradeitem'] = 'نمای تکی برای این مورد';
$string['viewby'] = 'مشاهده بر اساس';
$string['viewsinglegradeitem'] = 'یک مورد نمره را از بالا انتخاب کنید';
$string['viewsingleuser'] = 'جستجوی یک کاربر برای مشاهده همه نمر‌ه‌هایش';
